@charset "utf-8";
body,td,th {color:#333;font-family:"微软雅黑"; font-size:12px;}
body {margin: 0px; padding:0;}
ul,li,dl,dt,dd { margin:0; padding:0; list-style:none;}
a {color:#333; text-decoration:none;}
a {blr:expression(this.onFocus=this.blur());outline: none;}
form,p { margin:0; padding:0;}
input {outline: none;}
a:hover {color:#000; text-decoration:none;}
a img {border:0;}
h1,h2,h3,h4,h5,h6 { padding:0; margin:0;}
.c{ clear:both; height:0; line-height:0; font-size:0;}
.clear{ clear:both; height:0; line-height:0; font-size:0;}
.fl { float:left;}
.fr { float:right;}
.g15 { clear:both; height:15px; overflow:hidden;}

.head_bg { height:45px; line-height:45px; background-color:#444;}
.head { width:1002px; margin:0 auto;}
.logo { float:left; margin-top:8px;}
.nav { float:right;}
.nav a { color:#fff; font-size:14px; font-weight:bold; display:block; float:left; margin-left:50px;}
.nav a:hover { color:#aaa;}


.pro_nav{ background-color:#e9e9e9; padding-top:10px; padding-bottom:10px;}
.pro_nav dl {overflow:hidden; width:1002px; margin:0 auto;}
.pro_nav dl dd { float:left; display:none; margin-right:80px; overflow:hidden; text-align:center;}
.pro_nav dl dd img { width:64px; height:64px;}
.pro_nav dl dd a { display:block;}
.pro_nav1 { background-color:#f2f2f2; border-bottom:1px solid #fff; }
.pro_nav1 ul { display:none;width:1002px; margin:0 auto; height:40px; line-height:40px;}
.pro_nav1 ul li { float:left; margin-right:30px;}

.banner { height:250px; background-repeat:repeat-x; background-position:center 0; }



/*导航菜单*/
#nav { height:40px; line-height:40px; background-color:#321012; font-family:"微软雅黑";}
.meun{position:relative;height:40px;width:1000px;overflow: hidden;margin:0 auto;}
.meun li{float:left; text-align:center; overflow:hidden;}
.meun li.back{height:40px;overflow:hidden;z-index:8;position:absolute; background-color:#e39610;}

.meun li a{ text-decoration:none;font-size:14px;z-index:10;display:block;position:relative;overflow:hidden;height:40px; line-height:40px; width:125px; color:#fff; font-weight:bold; text-align:center;}
.meun li a span{cursor:pointer;}
.meun li a:hover { color:#fff;}
/*.meun li.current a { color:#fff;}*/



.focus,.focus ul,.focus ul li,.banclj a{height:550px; overflow:hidden;}
.focus {width:100%; overflow:hidden; position:relative;}
.focus ul {position:absolute;list-style:none; margin:0px; padding:0px;}
.focus ul li {float:left; width:100%;overflow:hidden; position:relative; background:#000;list-style:none; margin:0px; padding:0px;}
/*.focus ul li div {position:absolute; overflow:hidden;}*/
.banclj a{width:900px;display:block;margin:0 auto; }
.focus .btnbg {	position: absolute; width: 800px; bottom: 0px; background: #000; height: 20px; left: 0px; display:none;}
.focus .btn {position: absolute;  padding-bottom: 5px;width:100%; bottom: 0px; height: 10px;  padding-top: 5px;text-align:center;}
.focus .btn span {	width: 25px; display: inline-block; background: #fff; height: 6px; margin-left: 5px; cursor: pointer; _display: inline; _zoom: 1; _font-size: 0}
.focus .btn span.on {background: #fff;}



.main { width:1002px; margin:0 auto; margin-top:10px; overflow:hidden;}


.about { width:315px; float:left; line-height:24px;overflow:hidden;height:213px;}

.news { width:385px; float:left; margin-left:25px;}

.contact { width:250px;  float:right;line-height:24px; height:213px;overflow:hidden;}


.contact img{ padding:2px; background-color:#fff; border:1px solid #cbcbcb; width:242px; height:80px;}
.about img{ padding:2px; background-color:#fff; border:1px solid #cbcbcb; width:242px; height:80px;}



.tita {height:40px; line-height:40px;margin-bottom:10px;border-bottom: 1px solid #d6d6d6;}
.tita h2 {color:#000; font-size:14px; float:left; font-family:"微软雅黑"; padding:0; margin:0; padding-left:10px; padding-right:10px; border-bottom:1px solid #666;}
.tita h2 span {
	color:#666;
	
	padding-left:5px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-style:italic; font-size:12px; font-weight:normal;
}
.tita a { float:right; display:block;}

.news_list { overflow:hidden;}
.news_list a {display:block;height:32px;line-height:32px;	overflow:hidden;padding-left:22px;background-image: url(/images/dot.gif);background-repeat: no-repeat;background-position: 5px 10px; border-bottom:1px dashed #d5d5d5; }
.news_list a span { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-style:italic; float:right; padding-right:5px; padding-left:10px; color:#999;}


.product { padding-top:10px;}
.p_list { width:1200px; padding-top:8px;}
.p_list .cp {float:left; width:184px; margin-right:20px; height:170px; overflow:hidden;}
.p_list .pic img{border:solid 1px #d5d5d5; padding:3px; background-color:#f3f3f3; width:176px; height:132px;}
.p_list .titc { height:40px; line-height:40px; overflow:hidden; display:block; width:176px; margin:0 auto; text-align:center;}



.page_content { line-height:30px; font-size:14px;padding:20px; min-height:300px;}
.page_content p { margin-bottom:5px; }


.c_list {margin-top:20px; margin-left:10px; width:1032px;}
.c_list .cp {float:left; width:238px; margin-right:10px; height:215px; overflow:hidden;}
.c_list .pic img{border:solid 1px #d5d5d5; padding:3px; background-color:#f3f3f3; width:230px; height:165px;}
/*.c_list .pic:hover img{border:1px solid #b0d7ea; background-color:#e7f5fc;}*/
.c_list .titc { height:40px; line-height:40px; overflow:hidden; display:block; width:220px; margin:0 auto; text-align:center;}

.c_list1 { margin-top:10px; margin-left:9px;}
.c_list1 .cp {float:left; width:218px; margin-right:16px; height:200px; overflow:hidden;}
.c_list1 .pic img{border:solid 1px #d5d5d5; padding:3px; background-color:#f3f3f3; width:210px; height:160px;}
/*.c_list .pic:hover img{border:1px solid #b0d7ea; background-color:#e7f5fc;}*/
.c_list1 .titc { height:30px; line-height:30px; overflow:hidden; display:block; width:210px; margin:0 auto; text-align:center;}


.n_list{ margin:20px;}
.n_list li{ border-bottom:1px solid #dedede; padding-bottom:10px; margin-top:15px; clear:both; line-height:25px;}
.n_list h2{font-weight:bold;font:bold 16px/30px "Microsoft YaHei", "微软雅黑", monospace !important; float:left;}
.n_list .n_more{ padding-left:20px;}
.n_date{ color:#999; padding-top:5px;float:right;}
.n_pic{ padding-right:20px; float:left; margin-top:5px;}
.n_pic img { width:142px; height:108px;}



.List_page{text-align:center;margin-bottom:20px; margin-top:20px; font-family:宋体;}
.List_page a{background:#fff;margin:0px 1px;padding:4px 6px;border:1px solid #e3e3e3;color:#5c5c5c;}
.List_page span{background:#555;color:#fff;margin:0px 1px;padding:4px 6px;border:1px solid #555;}



/*面包导航*/
.class_title {  border-bottom: 1px solid #d6d6d6; height:40px; line-height:40px;}
.class_title h2 {color:#000; font-size:16px; float:left; font-family:"微软雅黑"; padding:0; margin:0; padding-left:20px; padding-right:20px; border-bottom:1px solid #666;}
.class_title .wz { float:right; margin-right:10PX;}



.content { padding:20px; line-height:30px; font-size:14px;}
.info_title { color: #5e2a2a; font-size:16px; text-align:center; padding:0; margin:0;font-family:"微软雅黑"}
.info_other { border-bottom:1px dashed #ccc; line-height:30px; text-align:center; margin-top:10px; margin-bottom:10px;}
.info_content {	min-height:400px;_height:400px;line-height:30px;font-size:14px;border-bottom:1px dashed #ccc; padding-bottom:20px; margin-bottom:10px;}
.info_next { line-height:24px; font-size:12px;}






.foot_bg { background-color:#f2f2f2; padding-top:20px; padding-bottom:20px; border-top:1px solid #e3e3e3; margin-top:20px; font-size:14px;}
.foot_bg a { text-decoration:none;}
.foot_bg a:hover { text-decoration:underline;}
.foot_menu { width:1002px; margin:0 auto;}
.foot_menu dl { float:left; margin:0; padding:0; margin-left:35px; margin-right:55px;}
.foot_menu dl dt { margin:0; padding:0; font-size:16px; margin-bottom:10px;}
.foot_menu dl dt a { color:#333; font-weight:bold;}
.foot_menu dl dd { margin:0; padding:0; line-height:28px;}
.foot_menu dl dd a { color:#666;}

.copy_bg { background-color:#f2f2f2;}
.copy { font-size:12px; padding-top:8px; width:1002px; margin:0 auto; line-height:22px; text-align:center;border-top:1px solid #e3e3e3;border-bottom:1px solid #e3e3e3; padding-bottom:8px;}

.link { width:1002px; margin:0 auto; line-height:22px; padding-bottom:8px; padding-top:8px;}
.link span { font-weight:bold; font-size:14px;}

